.innerContentMap
{
color:#000099;
text-align:left;
padding:0em 0.2em 0em 0.2em;
font-size:0.9em;
margin:auto;
line-height:150%;
}
\
.padTop1
{
padding-top:0.1em;
}
.gmap
{
width:98%;
height:60vh;
text-align:center;
border:0.1em solid white;
border-radius:0.5em;
margin-left:auto;
margin-right:auto
}
.btitle
{
font-size:1em;
font-weight:bold;
}
.bAddr
{
font-size:0.9em;
}
.bMotto
{
font-size:0.9em;
background-color:yellow;
font-style:italic;
}
#pdBtn
{
font-size:0.9em;
}
#adBtn
{
font-size:0.9em;
}
.w100p
{
width:100%
}


